Anonymous Login
2018-12-15 13:59 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001436OpenClonkMapepublic2016-06-05 23:13
ReporterPyrit 
Assigned ToClonk-Karl 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Versiongit master 
Summary0001436: Mape not starting
DescriptionMape is not starting. I double click on mape.exe and absolutely nothing happens. I'm on Windows 10.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004562

Pyrit (developer)

I added some crash windows report, if that helps?

~0005122

Clonk-Karl (administrator)

Probably the same problem with the missing folder. Should be fixed with the next build--if not, please re-open.
+Notes

-Issue History
Date Modified Username Field Change
2015-10-28 20:16 Pyrit New Issue
2015-10-28 20:16 Pyrit Status new => assigned
2015-10-28 20:16 Pyrit Assigned To => Clonk-Karl
2016-01-12 18:15 Pyrit File Added: Report.wer
2016-01-12 18:16 Pyrit Note Added: 0004562
2016-06-05 23:13 Clonk-Karl Note Added: 0005122
2016-06-05 23:13 Clonk-Karl Status assigned => resolved
2016-06-05 23:13 Clonk-Karl Fixed in Version => git master
2016-06-05 23:13 Clonk-Karl Resolution open => fixed
+Issue History